| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nfcSnepClientCallback_t Struct Reference

NFC SNEP client callback function structure definition. More...

`#include <linux_nfc_api.h>`

## Public Attributes
void(* | onDeviceArrival )()
void(* | onDeviceDeparture )(void)
| NFC Peer Device callback function when device is removed. More...

## Detailed Description

NFC SNEP client callback function structure definition.

Definition at line 374 of file linux_nfc_api.h.

## Member Data Documentation

void(* nfcSnepClientCallback_t::onDeviceArrival) ()

Definition at line 378 of file linux_nfc_api.h.

void(* nfcSnepClientCallback_t::onDeviceDeparture) (void)

NFC Peer Device callback function when device is removed.

Definition at line 383 of file linux_nfc_api.h.

The documentation for this struct was generated from the following file:

- C:/Users/nxp99386/Documents/Nest/libnfc-nci-linux/libnfc-nci-linux/src/include/linux_nfc_api.h